From fe5d4f3f81afa15ccef62f7c23677e16578fcd52 Mon Sep 17 00:00:00 2001
From: Peter Smith <peter.b.smith@fujitsu.com>
Date: Tue, 23 Mar 2021 10:04:28 +1100
Subject: [PATCH v66] Feedback - apply_handle_rollback_prepared - typo in
 comment

---
 src/backend/replication/logical/worker.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/src/backend/replication/logical/worker.c b/src/backend/replication/logical/worker.c
index bee4c2f..43304e0 100644
--- a/src/backend/replication/logical/worker.c
+++ b/src/backend/replication/logical/worker.c
@@ -936,8 +936,8 @@ apply_handle_rollback_prepared(StringInfo s)
 	/*
 	 * It is possible that we haven't received prepare because it occurred
 	 * before walsender reached a consistent point or the two_phase was still
-	 * still not enabled by that time, so in such cases, we need to skip
-	 * rollback prepared.
+	 * not enabled by that time, so in such cases, we need to skip rollback
+	 * prepared.
 	 */
 	if (LookupGXact(gid, rollback_data.prepare_end_lsn,
 					rollback_data.preparetime))
-- 
1.8.3.1

